@media only screen and (max-device-width: 1169px){

form#postcodesearch-form1{ width:214px;}	

	

.header{ height:auto; text-align:center; margin-bottom: 25px;}

.header a.logo{ float:none; display:inline-block;}

.bannersection .bx-viewport{ height:inherit }

.bannersection ul li .banner_container{ display:none; }

.bannersection .bx-wrapper img{ width:100%; height:auto;}

.bx-controls.bx-has-pager.bx-has-controls-direction{ width:100%;}





#sidr-0-button{ display:inline-block; background:#F5278B; border:1px solid #e01e7c; padding:0 25px; line-height:30px; color:#FFF;}

.social-links{ height:inherit; float:left; padding-bottom:25px;}

.social-links .main-wrap{ width:100%;}

.social{ text-align:center;}

.social a{ display:inline-block; vertical-align:top; }

.social a i{ font-size:18px;}

.left-add{ width:100%; float:left; clear:both; margin-bottom:15px;}

.video{ width:100%; float:left; clear:both; }

.video iframe{ width:100%; height:200px;}

.sidr{ font-size:12px;}

.social-links .main-wrap {
  width: 90%;
}


.social a i{ padding-left:17px;}
.social a {
  float: left;
  margin-right: 15px;
  margin-top: 25px;
}


.social-links h3 {
  color: #fff;
  display: inline-block;
  font-size: 26px;
  font-weight: 300;
  line-height: 33px;
  text-align: center;
}

.header {
  height: auto;
  margin-bottom: 0;
  text-align: center;
}

.container {
  padding-top: 10px;
  text-align: center;
  width: 93%;
  overflow: hidden;
}

.main-wrap {
  width: 90%;
}

.btm-slider .bx-wrapper img {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.container h1 span{ line-height:27px;}
.btm-slider {
  border-bottom: 0 none;
  display: block;
  padding: 0 0 10px;
  text-align: center;
  width: auto;
}

.inst{ padding:20px 0;}
.region-imagegallery ul{ padding-left:0;}
.footer{ height:auto;}
.footer ul li{padding: 0 10px 10px;}
address{ padding-top:0; padding-bottom:10px;}

p.abt{ width:100%;}
.becomearea li {
  width: 100%;
}

.main-wrap h2{word-wrap: break-word;}
.view-video ul li{ width:100%;}

.events ul li .left{ width:auto;}
.events ul {
  padding-left: 0;
  text-align: center;
}
ul.upcomingevent li {
  float: none;
  width: auto;
}

.events ul li .left {
  width: 100%;}
  
  .events ul li .right {
  float: left;
  width: 100%;
}

ul.photog li {
  float: none;
  margin-bottom: 25px;
  width: auto;
}

ul.photog {
  padding-left: 0;
  width: 100%;
  text-align: center;
}




.blog-left{ width:auto; margin-right:0;}
.containt-sec {
  float: left;
  padding-left: 0;
  width: auto;
}
.imglogo {
  border: 1px solid #ee008a;
  float: none;
  height: 150px;
  margin: 0 auto 25px;
  padding: 10px;
  text-align: center;
  width: 150px;
}

.blog-right {
  float: right;
  min-height: 200px;
  width: 100%;
}
.read-more{ width:auto; overflow:hidden; height:auto;}
span.date{ display:block; text-align:center;}
.containt-sec h3{ text-align:center;}
.contact_lft{ width:100%;}
.contactinfo {
  margin-left: 0;
  width: 100%;
}
.contact_rht{ width:100%;}
.contactinfo span{ width:auto;}
.src-dtls .containt-sec{ width:auto; padding-left:0;}
.src-dtls .main-text{ width:100%;}
.sub-text{ float:none; margin-top:10px; margin-bottom:10px;}

.det1{ width:100%;}
.det2{ width:100%; margin:20px 0;}
.det3{ width:100%;}

form#postcodesearch-form1 input[type="text"], form#postcodesearch-form1 input[type="password"], form#postcodesearch-form1 select
{ margin-left:0!important;}

form#postcodesearch-form1 #edit-searchparam{ margin-left:10px!important;}
ul.testimonial li{ width:auto!important}
.inner_banner h2.inner_banner{ display:none;}

}

@media only screen and (min-device-width: 360px) and (max-device-width: 1169px){

.social {
  display: inline;
  float: none;
}

.social a i {
  padding-left: 22px;
}

}


@media only screen and (min-device-width: 480px) and (max-device-width: 1169px){
.header .main-wrap {
  clear: both;
  overflow: hidden;
}

.header a.logo {
  display: inline-block;
  float: left;
}

#sidr-0-button{ float:right; margin-top:20px;}

.view-video ul li{ width:48%; margin-left:5px;}
ul.upcomingevent li {
  float: left;
  width: 50%;
}

ul.photog li {
  float: left;
  margin-bottom: 25px;
  width: 47%;
  margin-right: 10px;
}



}

@media only screen and (min-device-width: 640px) and (max-device-width: 1169px){
	
	.social-links{ text-align:center;}
	.social {
  display: inline-block;
  float: none;
}

.view-video ul li{ width: 48%;}
}


@media only screen and (min-device-width:768px) and (max-device-width: 1169px){
	
.left-add {
  float: left;
  margin-bottom: 15px;
  width: 49%;
}

.video {
  clear: none;
  float: right;
  width: 50%;
} 

.bannersection ul li .banner_container{ display:block;}
.bannersection ul li .banner_container{ top:20px;}
.bannersection ul li .banner_container h2{ font-size:62px; line-height:68px;}
.bannersection ul li .banner_container h2 + h2{ font-size:56px; line-height:60px;}
.bannersection ul li .banner_container h3{ font-size:50px; line-height:60px;}
.bannersection ul li .banner_container h4{ font-size:60px; line-height:70px;}

.bannersection ul li .banner_container .span1{font-size:62px; line-height:36px;}
.bannersection ul li .banner_container .span2{ font-size:56px; line-height:60px;}
.bannersection ul li .banner_container .span3{ font-size:50px; line-height:60px;}
.bannersection ul li .banner_container .span4 {
  font-size: 45px;
  line-height: 26px;
}
.bannersection ul li .banner_container .span5 {
  font-size: 39px;
  line-height: 50px;
  margin: 0;
  text-shadow: 0 0 8px #000000;
}
.bannersection ul li .banner_container .span6 {
  font-size: 49px;
  line-height: 32px;
  margin: 0;
  text-shadow: 0 0 8px #000000;
}

p.abt {
  width: 54%;
}
.becomearea li {
  width: 50%;
}

.view-video ul li {
  width: 49%;
}

ul.photog li {

  width: auto;
}

ul.upcomingevent li {
  float: left;
  width: auto;
}

.blog-left{ width:63%;}
.blog-right{ width:34%;}
.imglogo{ float:left;}
.containt-sec h3{ text-align:left;}
span.date{ text-align:left;}
.contact_lft {
  float: left;
  width: 50%;
}

.contact_rht {
  float: left;
  width: 50%;
}

.src-dtls .containt-sec {
  float: left;
  padding-left: 30px;
  width: 52%;
}

.det1{ width:20%;}
.det2{ width:50%; margin:0px;}
.det3{ width:20%;}


.inner_banner h2.inner_banner{ display:block;}
}
@media only screen and (min-device-width:800px) and (max-device-width: 1169px){
.header .main-wrap{ width:97%;}
.header-menu ul.menu {
  float: right;
  margin: 18px 0 0;
  padding: 0;
  width: 63%;

}

.header-menu ul.menu li {
  display: inline-block;
  float: left;
  padding: 0 10px 8px;
}

.item-list ul li {
	width:30%;
}
.blog-right .item-list ul li {
	width: auto;
}


}